<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="CheckSuggestServicePanel" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,670,fill,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="background">all.bg</property>
            <layout type="tablelayout" horiz="fill" vert="60,fill"/>
            <widget class="Label" name="viewLabel">
                <anchor constraint="0,1,c,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey.2</property>
                <property name="custom-font">info.text</property>
            </widget>
        </widget>
        <widget class="Panel" name="Navigation">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="pref,10,pref,10,pref,fill,pref,fill,pref" vert="fill,64,18"/>
            <widget class="ClickButton" name="exitButton">
                <anchor constraint="2,1" type="tablelayout"/>
                <property name="label">menu.exit</property>
                <property name="background">all.btn.action.bg</property>
                <property name="clickbackground">all.btn.action.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">navi.btn</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>64</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>